Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005589 [JEDI VCL] 00 JVCL Components crash always 2011-06-01 10:48 2011-09-21 14:10
Reporter moore View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.40
Summary 0005589: TJvID3v2 property Texts expanding causesIDE Error
Description Put a TJvID3v2 on a form an try to expand its Texts property.
Result := IDE Error
Additional Information Easy to reproduce..
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0018687)
obones (administrator)
2011-06-08 16:19

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2011-06-01 10:48 moore New Issue
2011-06-07 18:03 obones Status new => confirmed
2011-06-08 16:19 obones Note Added: 0018687
2011-06-08 16:19 obones Status confirmed => resolved
2011-06-08 16:19 obones Fixed in Version => Daily / SVN
2011-06-08 16:19 obones Resolution open => fixed
2011-06-08 16:19 obones Assigned To => obones
2011-09-21 14:10 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker